* {
    margin: 0px;
    font-family: Verdana;
    color: black;
    font-size: 12px;
    
}

.breadcrumb-navigation a {
	font-size: 11px;
	color: grey;
}
.breadcrumb-navigation span {
	font-size: 11px;
	color: grey;
}
body {
    background-color: white;
}

#main {
    width: 1000px;
    text-align: left;
}






#topbar {
    height: 5px;
    background-color: #A8A9AD;
}  

img {
    margin: 0px;
    padding: 0px;
}

#downbar {
    height: 56px;
    background-color: #253E52;
    color: white;
    font-family: Verdana;
    clear: both;
    font-size: 10px;
	vertical-align: bottom;
}  

#downbar_text {
    padding-top: 15px;
    padding-left: 20px;
	padding-right: 6px;
	color: white;
	font-size: 10px;
}
#downbar_text img {
	vertical-align: top;
	margin-right: 6px;

}


#header {
    height: 220px;
    background-image: url('/bitrix/templates/main/images/logo.jpg');
    vertical-align: bottom;


}
#logo_line {
    margin: 0px;
    height: 180px;
}

#nav_bar {
    float: left;
    background-image: url('/bitrix/templates/main/images/nav_bar_bg.jpg');
    width: 206px;

    height: 38px;
}

#telephone_bar {
    float: right;
    background-image: url('/bitrix/templates/main/images/telephone_bar.jpg');
    width: 206px;
    height: 37px;
    text-align: center;
}
#telephone_bar span{
    font-family: Georgia;
    font-size: 20px;
    line-height: 32px;
    color: white;
}

#before_nav_bar {
    height: 8px;
}

#auth {
    height: 176px;
    width: 282px;
    background-image: url('/bitrix/templates/main/images/auth_bg.jpg');
    
}

#auth td{
    color: white;
}

#auth_links {
	margin-left: 22px;
	margin-top: 8px;
}


#auth_line {
    font-size: 12px;
    padding-top: 22px;
	padding-left: 16px;
	
    
}
#auth_line input {
    margin: 0px;
    padding: 0px;
	border:0px;
    width: 95px;
    height: 21px;
	color: #999999;
	font-size: 11px;
	padding-top: 4px;
	padding-left: 4px;
}

#auth_line .send {
    margin: 0px;
    padding: 0px;
	border:0px;
	height: 21px;
	width: 50px;
	background-image: url('/bitrix/templates/main/images/button.gif');
}

#auth_line img {
    
    padding: 0px;
    height: 21px;
	vertical-align: bottom;
}



#menu_div {
    height: 50px;
    clear: both;
}


#menu {
    width: 100%;
    text-align: center;
    

}

#menu_selected {
	background-image: url('/bitrix/templates/main/images/menu_selected.gif');
}

#menu td {
    color: white;
    font-family: Georgia;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    padding: 0px;
    vertical-align: bottom;
    background-image: url('/bitrix/templates/main/images/menubg.gif');
    width:16%;
    margin:0px;
    border:0px;
}



#menu td a {
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-family: Georgia;
}



#nav_line {
    line-height: 14px;
    text-align:center;
    margin-top: 12px;
    vertical-align: middle;
}

#nav_line  img{
    border: 0px;
}    
.sep {
    margin-bottom: -2px;
    margin-left:24px;
    margin-right:24px;
}

    
.menu_selected {
    background-image: url('/bitrix/templates/main/images/menu_selected.gif');
}


#left_content {
    float: left;
    width: 700px; /ширина тела/
}

#right_content {
    float: right;
    width: 282px;
    
    
}

#banner_zone {
    background-color: #E7E7E9;
}

#auth a {
    font-size: 11px;
    color: #BBC9D2;

}

#spec_adv {
    margin-left: 10px;
    width: 700px;
    height: 98px;
    background-image: url('/bitrix/templates/main/images/spec_adv.gif');
	background-repeat: no-repeat;
    margin-top:20px;
    margin-bottom:20px;
}

.sa_date {
    color: #767676;
    font-family: Verdana;
    font-size: 11px;
}

.sa_text {
    font-family: Verdana;
    font-size: 11px;
}

.sa_link {
    color: #253e51;
    font-family: Verdana;
    font-size: 11px;
    font-weight: Bold;
}
#spec_adv_1 {
    margin-left: 12px;
    margin-top: 12px;
    margin-right: 12px;
    width: 230px;
    float: left;
}

#spec_adv_2 {
    margin-right: 12px;
    margin-top: 12px;
    width: 230px;
    float: right;
}

h1 {
    font-family: Georgia;
    font-size: 17px ;
    font-weight: bold;
    color: #253e51;
}

#page {
    margin: 24px;
  
}

#submenu {
	position: absolute;
	

	background-image: url('images/submenu/submenu_bg.gif');
}

#submenu tr td {
	font-size: 10px;
	color: white;
	
	font-weight: bold;
	text-align: center;
}

#submenu a{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-align: center;
}
